package net.woodyfolsom.msproj.ann;

import org.encog.ml.data.basic.BasicMLData;

public class DoublePair extends BasicMLData {

	private static final long serialVersionUID = 1L;

	public DoublePair(double x, double y) {
		super(new double[] { x, y });
	}
}